/* 
albinoblacksheep.com 2013 style by Steven Lerner
Made between 2012-12-31 and 2013-01-11.
Last edit: 12-15
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
/* remember define focus styles! */
:focus {outline:0}
body {line-height:1}
ol, ul {list-style:none}
/* tables need 'cellspacing="0"' */
table {
border-collapse:separate;border-spacing:0}
caption, th, td {text-align:left;font-weight:normal}
blockquote:before, blockquote:after,
q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}

body {background:#666 url(/style/2013_files/bg8.jpg) fixed center -40px;margin:0 auto;color:#333;font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana Ref", sans-serif}

@font-face {
font-family: 'BlairMdITCTTMedium';
src: url('/style/2013_files/343.eot');
src: url('/style/2013_files/343.eot?#iefix') format('embedded-opentype'),
 url('/style/2013_files/343.woff') format('woff'),
 url('/style/2013_files/343.ttf') format('truetype'),
 url('/style/2013_files/343.svg#343') format('svg');
font-weight:normal;
font-style:normal;
}

/** FONT **/
.header h1, .menu a, h1, h2, h3, h4, .titlefont {
font-family:BlairMdITC TT, BlairMdITCTTMedium, Verdana, "Lucida Sans Unicode", sans-serif;
}
.header h1 {position:absolute;float:left;display:inline;font-size:16px;font-weight:normal;vertical-align:baseline;margin:0 0 0 10px}
/* width:300px; */

/* == ANIM == */
@keyframes myfirst
{from {opacity:0.1}
to {opacity:1}}
@-moz-keyframes myfirst
{from {opacity:0.1}
to {opacity:1}}
@-webkit-keyframes myfirst
{from {opacity:0.1}to {opacity:1}}
@-ms-keyframes myfirst
{from {opacity:0.1}to {opacity:1}}
@-o-keyframes myfirst
{from {opacity:0.1}to {opacity:1}}
@keyframes rgbafade
{from {background:rgba(255,255,255,0.1)}to {background:rgba(255,255,255,0.7)}}
@-moz-keyframes rgbafade
{from {background:rgba(255,255,255,0.1)}to {background:rgba(255,255,255,0.7)}}
@-webkit-keyframes rgbafade
{from {background:rgba(255,255,255,0.1)}to {background:rgba(255,255,255,0.7)}}
@-ms-keyframes rgbafade
{from {background:rgba(255,255,255,0.1)}to {background:rgba(255,255,255,0.7)}}
@-o-keyframes rgbafade
{from {background:rgba(255,255,255,0.1)}to {background:rgba(255,255,255,0.7)}}

#myhtmlticker {margin:0 auto;width:1006px;height:281px}
/* .header h1, .nav, */
.lang2 {animation:myfirst 3s;
-moz-animation:myfirst 3s;
-webkit-animation:myfirst 3s;
-o-animation:myfirst 3s;
-ms-animation:myfirst 3s}
strong {font-weight:bold}
em, cite {font-style:italic}
.header h1 img {position:relative;top:-12px;left:-4px;cursor:pointer}
.header h1 img:hover {-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
ul {font-size:13px;line-height:24px}
a, a:link, a:visited {text-decoration:none;color:#088;-webkit-tap-highlight-color:rgba(128,0,0,0.4)}
.header a {color:#066}
a:hover, .header h1 a:hover {text-decoration:none;color:#cc0000}
.header h1 a {color:#333}
.nav {position:relative;float:right;display:inline;margin:0 8px 0 0;width:660px;text-align:right}
.menu, .lang {display:inline;position:relative;top:-5px;width:100%;font-size:11px;font-family:Verdana, "Lucida Sans Unicode", Helvetica, Arial, sans-serif}
.lang, .lang2{font-size:13px;font-family:Verdana, sans-serif;text-align:left}
.lang2 {padding:10px 0}
.lang2 li {padding:0}
.lang2 li a {display:block}
#langbutton {background:#000;color:#fff;border:1px outset #fff;padding:0 2px}
.menu li, .lang li {display:inline;padding:18px 0 0 0}
.menu li:after {content: '\2022'}
li:last-child:after {content: ''}
.menu a {font-size:11px;padding:18px 10px 12px 10px}
#games {background:url(/style/2013_files/icon-sprite.png) no-repeat 50% -320px}
#games:hover {background:url(/style/2013_files/icon-sprite.png) no-repeat 50% -340px}

#searchform, #cse-search-box, #cse-search-box1 {position:relative;top:-4px}
#search-btn {display:none}

/** TRANSITIONS **/
.forminput, .ficon, .ficon2, #games, .forminput2, .header h1 img:hover 
{
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
-ms-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out}

a, .header h1, .files li {
-webkit-transition:color 0.5s ease-in-out, background 0.5s ease-in-out;
-moz-transition:color 0.5s ease-in-out, background 0.5s ease-in-out;
-o-transition:color 0.5s ease-in-out, background 0.5s ease-in-out;
-ms-transition:color 0.5s ease-in-out, background 0.5s ease-in-out;
transition:color 0.5s ease-in-out, background 0.5s ease-in-out}

#mario, #luigi {-webkit-transition:all 15.0s linear;
-moz-transition:all 15.0s linear;
-o-transition:all 15.0s linear;
-ms-transition:all 15.0s linear;
transition:all 15.0s linear}

#games a {
-webkit-transition:background-position 0s linear, color 0.5s ease-in-out;
-moz-transition:background-position 0s linear, color 0.5s ease-in-out;
-o-transition:background-position 0s linear, color 0.5s ease-in-out;
-ms-transition:background-position 0s linear, color 0.5s ease-in-out;
transition:background-position 0s linear, color 0.5s ease-in-out}
#games a {background:url(/style/2013_files/sonic.gif) -41px 3px no-repeat}
#games a:hover {background-position:100px 3px;
-webkit-transition:background-position 0.5s linear;
-moz-transition:background-position 0.5s linear;
-o-transition:background-position 0.5s linear;
-ms-transition:background-position 0.5s linear;
transition:background-position 0.5s linear}
/** BOX SHADOW **/
.media, .ad, .adside, .adside-med, .adwide, .blog, .boxy {
-webkit-box-shadow:0 0 12px #000;
-moz-box-shadow:0 0 12px #000;
-o-box-shadow:0 0 12px #000;
-ms-box-shadow:0 0 12px #000;
box-shadow:0 0 12px #000;
}
.files li {
-webkit-box-shadow:inset 0 0 10px -3px #000;
-moz-box-shadow:inset 0 0 10px -3px #000;
-o-box-shadow:inset 0 0 10px -3px #000;
-ms-box-shadow:inset 0 0 10px -3px #000;
box-shadow:inset 0 0 10px -3px #000;
}
form {display:inline;font-size:11px}
.forminput {padding-left:5px;background:url(/style/2013_files/icon-sprite.png) no-repeat 0 -440px;width:130px}
.forminput:hover {background:url(/style/2013_files/icon-sprite.png) no-repeat 0 -460px}
.forminput:focus {background:#FFF url(/style/2013_files/icon-sprite.png) no-repeat 0 -460px;width:170px}
.forminput2 {padding:5px;background:transparent url(/style/2013_files/icon-sprite.png) 150px -480px;font-size:18px;width:400px}
.forminput2:hover, .forminput2:focus {background:#fff url(/style/2013_files/icon-sprite.png) 150px -480px}
.submit2 {padding:5px;font-size:18px}

.wrapper {width:1006px;margin:0 auto;background:transparent url(/style/2013_files/border-sprite-v3.png) repeat-y -1px 0}
.inner {background:url(/style/2013_files/rgba-fff-075.png) repeat;background:rgba(255,255,255,0.75);width:960px;margin:0 auto;padding-top:20px;border-radius:3px;border:0 solid #ccc}
.header .inner {padding-top:12px;border-top:0;border-top-left-radius:0;border-top-right-radius:0}
p, .lists {margin:20px;font-size:13px;line-height:18px}
.lists {line-height:24px}
.lists a {display:block}
.media {padding:2px 2px 2px 0;margin:20px 0;background:#FFF;clear:none}
.sidebar .media {padding:2px 0 2px 2px}
.article, .section {float:left;display:inline;width:642px;position:relative}
.wide {width:960px}
.medium {width:798px}
h1, h2, .h1  {clear:both;display:block;font-size:20px;margin:0 10px 10px 20px;font-weight:normal}
.h1 {height:30px}
h2, h3, h4 {font-size:18px}
.title {display:inline;margin-top:10px;position:relative}
.heading {margin:0 20px}
.heading .title, .heading h2 {margin-left:0;margin-right:0}
.media object, .media embed, .media img, video {position:relative;display:block;z-index:1}
.sidebar {float:right;display:inline;width:302px}
.side-med {width:162px}
.adside {width:300px;height:250px;background:#FFF;padding:2px 0 2px 2px}
.adside-med {width:160px;height:600px;background:#FFF;padding:2px 0 2px 2px;margin:0 0 10px 0}
.adwide {width:728px;height:90px;background:#FFF;padding:2px 2px 2px 0;margin:0 0 10px 0;display:inline-block}
.clear, .footer {clear:both}
.clear {font-size:0}
.byline {font-size:12px;margin:10px 0}
.top {height:26px;width:1006px;margin:10px auto 0 auto;background:url(/style/2013_files/border-sprite-v3.png) 1009px 0}
.bottom {height:25px;width:1006px;margin:0 auto;background:url(/style/2013_files/border-sprite-v3.png) 1009px -24px}
img {border:0;-ms-interpolation-mode:bicubic}
.files {padding:0;margin:20px 40px;list-style:none}
.files li {position:relative;padding:0;margin:8px 0 0 0;line-height:175%;min-height:72px;
-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;border-radius:6px;
clear:left;
border:1px solid #aaa\9; /* IE 8 and below */
background:transparent;
background:rgba(255,255,255,0.25)}
.files li:hover {background:url(/style/2013_files/rgba-fff-075.png);background:rgba(255,255,255,0.85)}
.files li a {display:block;min-height:72px;padding:6px;-webkit-tap-highlight-color:rgba(128,0,0,0.4)}
.files li img {float:left;display:inline;margin:6px;margin-right:12px;
-webkit-box-shadow:0 0 10px -3px black;
-moz-box-shadow:0 0 10px -3px black;
-ms-box-shadow:0 0 10px -3px black;
-o-box-shadow:0 0 10px -3px black;
box-shadow:0 0 10px -3px black}
.dir li a {display:block}
.files li .mp3 {background:url(/style/2013_files/cd.png) 30px 18px no-repeat;position:absolute;width:36px;top:0;right:0;padding:30px 12px 0 0;
overflow:hidden;font-size:11px;text-align:left}
.files li .mp3:hover {background:url(/style/2013_files/cd.png) 16px 18px no-repeat}
.compact li, .compact li a {min-height:45px}
.compact li .auth {font-size:11px}
.compact li img {margin:3px;margin-right:7px;width:70px;height:39px}
.auth {text-decoration:none;color:#666;display:block}
.cd {font-size:11px}
.cd li img {margin-right:18px}
.vinyl {background:url(/audio/vinyl-59.png) no-repeat;position:absolute;top:12px;left:10px;width:75px;height:59px;z-index:1}
.cd li img, .compact li img, .files .vcard img, .cut li img {-webkit-box-shadow:none;
-moz-box-shadow:none;
-ms-box-shadow:none;
-o-box-shadow:none;
box-shadow:none}
.righty {float:right;display:inline}
.lefty {float:left;display:inline}
.center {text-align:center}
.firstof2 {float:left;display:inline;width:50%;padding:0;vertical-align:top;margin-top:0;padding-left:0}
.secondof2 {float:right;display:inline;width:48%;padding:0;padding-right:0;vertical-align:top}
.firstof2, .secondof2 {background:transparent;margin:0}
.firstof4, .secondof4, .thirdof4, .fourthof4  {display:block;width:25%;float:left;display:inline}
.secondof4, .thirdof4 {width:23%;margin:0 1%}
.sidebar .files {padding:0;margin:20px 40px 20px 0}
.sidebar .files + .files {padding-top:0}
.sidebar h4, .sidebar h3, .sidebar h2, .sidebar h1, .sidebar p {margin-left:0}
.ficon {position:absolute;top:-70px;right:0;height:50px;width:130px}
.ficon2 {position:absolute;top:0;right:0;height:50px;width:130px;background-position:0 0;background-repeat:no-repeat;z-index:-1}
.ficon:hover .ficon2 {
background-position:0 50px;
background-position:0 0\9; /* IE 8 and below */}
.cutout {margin-top:-80px}
h1 .cutout {margin-top:-40px}
#disqus_thread {margin:0 20px}
.items {margin:20px}
.items a {padding:10px 0}
.items .ic {padding:10px 0 0 20px}
ol {font-size:13px;list-style-type:decimal;margin:20px 20px 20px 40px;line-height:18px}
.featurebg {background-position:-30px -10px}
.ic {background-image:url(/style/2013_files/icon-sprite.png);background-repeat:no-repeat;background-position:0 -390px;padding-left:20px;font-size:14px}
.email {background-position:0 4px}
.facebook {background-position:0 -36px}
.twitter {background-position:0 -76px}
.tumblr {background-position:0 -116px}
.youtube {background-position:0 -156px}
.rss {background-position:0 -236px}
.reddit {background-position:0 -276px}
.search {background-position:0 -320px}
#footer .inner {background:url(/style/2013_files/bg8.jpg) 0 -100px;margin-top:0;padding-top:0}
#footer a, #footer a:link, #footer a:visited {color:#ccc}
#footer a:hover {color:#CC0000}
#footer p {color:#999}
#mario {background:url(/style/2013_files/mario.gif) -30px bottom no-repeat}
#mario:hover {background-position:992px bottom}
#luigi {background:url(/style/2013_files/luigi.gif) -630px bottom no-repeat}
#luigi:hover {background-position:992px bottom}
#sitemap ul {margin:20px}
.blog {border-radius:4px;border-top-right-radius:0;border-bottom-right-radius:0;position:absolute;top:0;right:0;text-align:center;width:90px;margin:0 -320px 0 0;border:1px solid transparent;border-right-width:0;padding:4px 0}
.medium .blog {margin:0 -162px 0 0}
.wide .blog {margin:0}
.mm, .dd, .yyyy {display:block;font-size:11px;line-height:11px}
.dd {font-size:16px;line-height:18px}
::selection {background:#ac211a;color:#FFF;text-shadow:none}
::-moz-selection {background:#ac211a;color:#FFF;text-shadow:none}
.image img {display:inline}
#disqus_thread h2 {margin:0 10px}
.load-comments {cursor:pointer;width:100%;padding:10px;margin:20px 10px;font-size:16px;line-height:24px}
.boxy {margin:20px 0;border:2px solid white;border-left:0}
.boxy img {display:block}
.sys {position:absolute;top:6px;right:20px;color:#666;pointer-events:none}
.cut li img {padding:0 10px;width:auto;max-height:60px}